#!/bin/bash
export TBBROOT="/Users/distiller/project/miniconda/conda-bld/usher_1614788988241/work/oneTBB-2019_U9" #
tbb_bin="/Users/distiller/project/miniconda/conda-bld/usher_1614788988241/work/build/tbb_cmake_build/tbb_cmake_build_subdir_release" #
if [ -z "$CPATH" ]; then #
    export CPATH="${TBBROOT}/include" #
else #
    export CPATH="${TBBROOT}/include:$CPATH" #
fi #
if [ -z "$LIBRARY_PATH" ]; then #
    export LIBRARY_PATH="${tbb_bin}" #
else #
    export LIBRARY_PATH="${tbb_bin}:$LIBRARY_PATH" #
fi #
if [ -z "$DYLD_LIBRARY_PATH" ]; then #
    export DYLD_LIBRARY_PATH="${tbb_bin}" #
else #
    export DYLD_LIBRARY_PATH="${tbb_bin}:$DYLD_LIBRARY_PATH" #
fi #
 #
